<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style>
	@import "@/static/fonts/iconfont.css";
	.body {
		.state-bar{
			height: var(--status-bar-height);
		}
		.head{
			padding: 24rpx;
			display: grid;
			grid-template-columns: 1fr 2fr 1fr;
			.title{
				text-align: center;
				font-weight: 600;
			}
		}
		box-sizing: border-box;
		height: 100vh;
		background-color: #EDEDED;
	}
</style>
